#t-header .t228__rightcontainer {
    flex-direction: column;
    gap: 10px;
}

#nav567187980 .t228__right_descr a:hover {
    border-bottom: 1px solid #656545;
}
#nav567187980 .t-sociallinks a:hover {
    opacity: 0.7;
}
#rec567198734 .t-clear .t447__text a {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}
#rec567198734 .t-clear .t447__text a:hover,
#rec567198734 .t447__descr a:hover {
    border-bottom: 1px solid #fff;
}
#rec567198734 .t-clear .t447__text {
    margin-top: -35px;
}
.t447 .t-sociallinks__item:hover, 
.t447 .t447__right_social_links_item:hover {
    opacity: .7;
}
#form567198734 a:hover {
    border-bottom: 1px solid #ff8562;
}
#rec584704636 img {
    border-radius: 30px;
}

#rec553067528 .t-slds__arrow svg {
    display: none !important;
}
#rec553067528 .t-slds__arrow-left {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='%231A1A1A' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
}
#rec553067528 .t-slds__arrow-right {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='%231A1A1A' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
}
#rec553067528 .t-slds__arrow-left:hover,
#rec553067528 .t-slds__arrow-left:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='%23656545' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
}
#rec553067528 .t-slds__arrow-right:hover,
#rec553067528 .t-slds__arrow-right:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='%23656545' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
}

#rec553067528 .t-slds__main.t-container {
    max-width: 1040px;
}
#rec553067528 .t-slds__arrow_wrapper-left {
    left: calc(50% - 520px - 89px);
}
#rec553067528 .t-slds__arrow_wrapper-right {
    right: calc(50% - 520px - 89px);
}
#rec553067528 .t738__item {
    padding: 0 15px;
    height: 230px;
}

@media (max-width: 1300px) {
    #rec553067528 .t-slds__main.t-container {
        max-width: 1200px;
    }
    #rec553067528 .t-slds__arrow_wrapper-left,
    #rec553067528 .t-slds__arrow_wrapper-right {
        display: none !important;
    }
}
@media (max-width: 1200px) {
    #rec553067528 .t-slds__main.t-container {
        max-width: 960px;
    }
}
@media (max-width: 960px) {
    #rec553067528 .t-slds__main.t-container {
        max-width: 640px;
    }
}


.faq__wrap {
    font-family: 'FuturaPT', Arial, sans-serif;
}
.faq-item {
    border-bottom: 2px solid #656545;
}
.faq-item:not(:last-child) {
  margin-bottom: 20px;
}
.faq-item__head {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 20px;
  align-items: center;
  padding: 15px;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #656545;
}
.faq-item__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
    width: 20px;
    height: 20px;
    padding: 0;
    border-radius: 0;
    background: #96317d00;
    transition: 200ms linear;
}
.faq-item__btn svg.hidden,
.faq-item__btn.active svg.open {
    display: block;
}
.faq-item__btn svg.open,
.faq-item__btn.active svg.hidden {
    display: none;
}
.faq-item__desc {
  box-sizing: content-box;
  max-height: 0px;
  overflow: hidden;
  transition: 300ms linear;
  font-weight: 400;
    font-size: 22px;
    line-height: 114%;
    color: #656545;
}
.faq-item__desc > div {
  padding: 15px;
}
.faq-btn {
    background: #656545;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    border-radius: 20px;
    width: 266px;
    height: 45px;
    font-weight: 500;
    font-size: 16px;
    line-height: 123%;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    border: 2px solid #656545;
    font-family: 'FuturaPT', Arial, sans-serif;
}
.faq-btn:hover {
    border: 2px solid #656545;
    background: #fff;
    color: #656545 !important;
}
@media (max-width: 960px) {
    .faq-btn {
        margin: 30px auto 0;
    }
}

.uc-question-mob .t-item .t849__header {
    border-top: 2px solid #656545 !important;
}
.uc-question-mob .t-item:first-child .t849__header {
    border-top: none !important;
}
.uc-question-mob .t-item .t849__border {
    height: 2px !important; 
    background-color: #656545 !important;
}
.uc-question-mob .t849__header button svg {
    display: none;
}
.uc-question-mob .t849__header button[aria-expanded="false"] {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M13 8H8V13C8 13.2652 7.89464 13.5196 7.70711 13.7071C7.51957 13.8946 7.26522 14 7 14C6.73478 14 6.48043 13.8946 6.29289 13.7071C6.10536 13.5196 6 13.2652 6 13V8H1C0.734784 8 0.48043 7.89464 0.292893 7.70711C0.105357 7.51957 0 7.26522 0 7C0 6.73478 0.105357 6.48043 0.292893 6.29289C0.48043 6.10536 0.734784 6 1 6H6V1C6 0.734784 6.10536 0.480429 6.29289 0.292893C6.48043 0.105357 6.73478 0 7 0C7.26522 0 7.51957 0.105357 7.70711 0.292893C7.89464 0.480429 8 0.734784 8 1V6H13C13.2652 6 13.5196 6.10536 13.7071 6.29289C13.8946 6.48043 14 6.73478 14 7C14 7.26522 13.8946 7.51957 13.7071 7.70711C13.5196 7.89464 13.2652 8 13 8Z' fill='%23656545' /%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center right;
}
.uc-question-mob .t849__header button[aria-expanded="true"] {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='2' viewBox='0 0 14 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M13 2H1C0.734784 2 0.48043 1.89464 0.292893 1.70711C0.105357 1.51957 0 1.26522 0 1C0 0.734784 0.105357 0.48043 0.292893 0.292893C0.48043 0.105357 0.734784 0 1 0H13C13.2652 0 13.5196 0.105357 13.7071 0.292893C13.8946 0.48043 14 0.734784 14 1C14 1.26522 13.8946 1.51957 13.7071 1.70711C13.5196 1.89464 13.2652 2 13 2Z' fill='%23656545' /%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center right;
}
.uc-question-mob .t849__content .t849__text {
    line-height: 114%;
    margin-bottom: 0;
}





.etapy-wrap {
   font-family: 'FuturaPT', Arial, sans-serif;
}
.etapy-item {
    cursor: pointer;
    border-bottom: 2px solid #fff;
    padding: 25px 0;
    margin-bottom: 20px;
}
.etapy-item:last-child {
    margin-bottom: 0px;
}
.etapy-item-title {
    font-weight: 400;
    font-size: 26px;
    line-height: 100%;
    color: #fff;
}
.etapy-item-text {
    font-weight: 400;
    font-size: 22px;
    line-height: 100%;
    color: #fff;
    display: none;
}
.etapy-item:hover {
    padding-bottom: 0;
}
.etapy-item:hover .etapy-item-text {
    display: block;
    padding: 20px 15px 15px 0;
}
@media (max-width: 980px) {
    .etapy .faq-item__head,
    .etapy .faq-item__desc {
        color: #fff;
    }
    .etapy .faq-item__btn svg path {
        fill: #fff;
    }
    .etapy .faq-item {
        border-bottom: 2px solid #fff;
    }
}
/*@media (max-width: 480px) {
    .etapy-item-title {
        font-size: 22px;
    }
    .etapy-item-text {
        font-size: 18px;
    }
}*/
.uc-etapy-mob {
    margin-top: -2px;
}
.uc-etapy-mob .t-item .t849__header {
    border-top: 2px solid #fff !important;
}
.uc-etapy-mob .t-item:first-child .t849__header {
    border-top: none !important;
}
.uc-etapy-mob .t-item .t849__border {
    height: 2px !important; 
    background-color: #ffffff !important;
}
.uc-etapy-mob .t849__header button svg {
    display: none;
}
.uc-etapy-mob .t849__header button[aria-expanded="false"] {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M13 8H8V13C8 13.2652 7.89464 13.5196 7.70711 13.7071C7.51957 13.8946 7.26522 14 7 14C6.73478 14 6.48043 13.8946 6.29289 13.7071C6.10536 13.5196 6 13.2652 6 13V8H1C0.734784 8 0.48043 7.89464 0.292893 7.70711C0.105357 7.51957 0 7.26522 0 7C0 6.73478 0.105357 6.48043 0.292893 6.29289C0.48043 6.10536 0.734784 6 1 6H6V1C6 0.734784 6.10536 0.480429 6.29289 0.292893C6.48043 0.105357 6.73478 0 7 0C7.26522 0 7.51957 0.105357 7.70711 0.292893C7.89464 0.480429 8 0.734784 8 1V6H13C13.2652 6 13.5196 6.10536 13.7071 6.29289C13.8946 6.48043 14 6.73478 14 7C14 7.26522 13.8946 7.51957 13.7071 7.70711C13.5196 7.89464 13.2652 8 13 8Z' fill='white' /%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center right;
}
.uc-etapy-mob .t849__header button[aria-expanded="true"] {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='2' viewBox='0 0 14 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M13 2H1C0.734784 2 0.48043 1.89464 0.292893 1.70711C0.105357 1.51957 0 1.26522 0 1C0 0.734784 0.105357 0.48043 0.292893 0.292893C0.48043 0.105357 0.734784 0 1 0H13C13.2652 0 13.5196 0.105357 13.7071 0.292893C13.8946 0.48043 14 0.734784 14 1C14 1.26522 13.8946 1.51957 13.7071 1.70711C13.5196 1.89464 13.2652 2 13 2Z' fill='%23ffffff' /%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center right;
}
.uc-etapy-mob .t849__content .t849__text {
    line-height: 114%;
    margin-bottom: 0;
}





.proekty-block {
    font-family: 'FuturaPT', Arial, sans-serif;
}
.proekty-title {
    font-weight: 500;
    font-size: 42px;
    line-height: 120%;
    color: #656545;
    margin-bottom: 50px;
    text-align: center;
}
.proekty-item {
    position: relative;
    margin: 0 3px;
}
.proekty-slider .slick-list {
    margin: 0 -3px;
    min-height: 620px;
}
.proekty-item img {
    width: 100%;
    height: 435px;
    border-radius: 30px;
    object-fit: cover;
}
.proekty-desc-wrap {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    border: 1px solid #656545;
    border-radius: 30px;
    padding: 20px;
    width: 343px;
    position: absolute;
    left: 50%;
    bottom: -45%;
    transform: translate(-50%, -50%);
    height: 190px;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    flex-direction: column;
    box-sizing: border-box;
}
.proekty-desc-title {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #1a1a1a;
        margin-bottom: 10px;
}
.proekty-desc-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #1a1a1a;
}
.proekty-desc-btn a {
    border: 2px solid #656545;
    border-radius: 50px;
    max-width: 200px;
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    text-transform: uppercase;
    text-align: center;
    color: #656545 !important;
    margin: 0 auto;
    box-sizing: border-box;
}
.proekty-desc-btn a:hover {
    border: 2px solid #656545;
    background: #656545;
    color: #fff !important;
}
.proekty-slider .slick-next:before, 
.proekty-slider .slick-prev:before {
    display: none;
}
.proekty-slider .slick-next {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='%231A1A1A' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
    right: 0;
    top: 98%;
    z-index: 1;
}
.proekty-slider .slick-prev {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='%231A1A1A' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
    left: 90%;
    top: 98%;
    z-index: 1;
}
.proekty-slider .slick-next:hover,
.proekty-slider .slick-next:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='%23656545' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
    right: 0;
    top: 98%;
}
.proekty-slider .slick-prev:hover,
.proekty-slider .slick-prev:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='%23656545' /%3e%3c/svg%3e");
    width: 40px;
    height: 23px;
    left: 90%;
    top: 98%;
}
@media (max-width: 1200px) {
    .proekty-desc-wrap {
        height: 212px;
        width: 270px;
    }
    .proekty-slider .slick-prev,
    .proekty-slider .slick-prev:hover,
    .proekty-slider .slick-prev:focus {
        left: 87%;
    }
}
@media (max-width: 991px) {
    .proekty-slider .slick-prev,
    .proekty-slider .slick-prev:hover,
    .proekty-slider .slick-prev:focus {
        left: 80%;
    }
    .proekty-desc-wrap {
        bottom: -40%;
    }
    .proekty-desc-wrap {
        height: 172px;
        width: 400px;
    }
}
@media (max-width: 960px) {
    .proekty-desc-wrap {
        height: 230px;
        width: 255px;
    }
    .proekty-desc-wrap {
        bottom: -55%;
    }
}
@media (max-width: 599px) {
    .proekty-desc-wrap {
        width: 90%;
        height: 173px;
    }
    .proekty-desc-wrap {
        bottom: -40%;
    }
    .proekty-slider .slick-prev,
    .proekty-slider .slick-prev:hover,
    .proekty-slider .slick-prev:focus {
        left: 74%;
    }
}

@media (max-width: 480px) {
    .proekty-desc-wrap {
        height: 200px;
    }
    .proekty-slider .slick-prev,
    .proekty-slider .slick-prev:hover,
    .proekty-slider .slick-prev:focus {
        left: 68%;
    }
    .proekty-desc-wrap {
        bottom: -48%;
    }
}



.uc-main_slider .t-slds__item .t675__wrapper {
    height: 100%; 
        background-image: linear-gradient(to bottom, rgb(0 0 0 / 40%), rgb(0 0 0 / 40%)) !important;
}
.uc-main_slider .t-slds__item .t675__textwrapper {
    padding-top: 240px;
}
.uc-main_slider .t-slds__item .t675__title {
    font-size: 70px;
    line-height: 89%;
    margin: 0 0 50px;
    max-width: 830px;
}
.uc-main_slider .t-slds__item .t675__descr {
    margin: 50px 0;
    font-size: 30px;
    line-height: 120%;
}
.uc-main_slider .t-btnflex.t-btnflex_type_button {
    margin: 0;
    width: 266px;
    height: 60px;
    font-weight: 500;
}
#rec552886012.uc-main_slider .t-btnflex.t-btnflex_type_button:hover,
#rec579371997.uc-main_slider .t-btnflex.t-btnflex_type_button:hover {
    background: #656545;
    border: 2px solid #656545 !important;
}
.uc-main_slider .t-slds__arrow svg {
    display: none !important;
}
.uc-main_slider .t-slds__arrow-left {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='white' /%3e%3c/svg%3e");
    width: 40px !important;
    height: 23px !important;
    background-color: #ffffff00 !important;
}
.uc-main_slider .t-slds__arrow-right {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='white' /%3e%3c/svg%3e");
    width: 40px !important;
    height: 23px !important;
    background-color: #ffffff00 !important;
}
.uc-main_slider .t-slds__arrow-left:hover,
.uc-main_slider .t-slds__arrow-left:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M40 10.1331H5.12063L13.1454 1.93288L11.2538 0L0 11.5L11.2538 23L13.1454 21.0671L5.12046 12.8667H40V10.1331Z' fill='white' fill-opacity='0.5' /%3e%3c/svg%3e");
    width: 40px !important;
    height: 23px !important;
    background-color: #ffffff00 !important;
}
.uc-main_slider .t-slds__arrow-right:hover,
.uc-main_slider .t-slds__arrow-right:focus {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='23' viewBox='0 0 40 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.1331H34.8794L26.8546 1.93288L28.7462 0L40 11.5L28.7462 23L26.8546 21.0671L34.8795 12.8667H0V10.1331Z' fill='white' fill-opacity='0.5' /%3e%3c/svg%3e");
    width: 40px !important;
    height: 23px !important;
    background-color: #ffffff00 !important;
}
@media (max-width: 1300px) {
    .uc-main_slider .t-slds__arrow_wrapper-left,
    .uc-main_slider .t-slds__arrow_wrapper-right {
        display: none !important;
    }
}
@media (max-width: 640px) {
    .uc-main_slider .t-slds__item .t675__title {
        font-size: 50px;
    }
}
@media (max-width: 440px) {
    .uc-main_slider .t-slds__item .t675__title {
        font-size: 45px;
        margin: 0px 0 40px;
    }
    .uc-main_slider .t-slds__item .t675__descr {
        margin: 40px 0;
        font-size: 25px;
    }
}
